RubyGems Navigation menu

Reverse dependencies for activestorage_openstack Latest version of the following gems require activestorage_openstack

Total downloads 2,041

For this version 1,031

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.6.3

Links: